/*--------------------

	SEARCH PROPERTIES FORM

--------------------*/
#search-properties-form {
	background-color: rgba(255,255,255,1);
	padding: 10px 20px 0px;
  position: relative;
  font-size: 12px;
	z-index: 10;

	-moz-box-shadow: 0 -1px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 -1px 5px 0 rgba(0, 0, 0, 0.1);
	 box-shadow: 0 -1px 5px 0 rgba(0, 0, 0, 0.1);


}
#search-properties-form label {
    color: #666;
    font-weight: 600;
		font-size: 12px;
}
#search-properties-form input,
#search-properties-form select {
	background-color: #fff;
	border: solid 1px #ddd;
  border-radius: 0px;
}

#search-properties-form .search-properties-form-top {
  position: relative;
}
#search-properties-form .search-properties-form-top .form-group {
	width: 25%;
	float: left;
}
#search-properties-form .search-properties-form-bottom {
  position: relative;
	margin-top: 5px;
}
#search-properties-form .search-properties-form-bottom .form-group {
	width: 16.6%;
	float: left;
}

#search-properties-form .form-group {
	padding: 5px;
}


#search-properties-form {
  font-size: 12px;
}


/*----------------------------
SEARCH PROPERTIES BUTTON
----------------------------*/
#search-properties-button {
	background-color: #FF6600;
	padding: 11px 12px;
	color: #fff;
	font-weight: 600;
  width: 100%;
	border: 0 none;
	border-radius: 0px;
}
#search-properties-button .icon-search {
	margin-left: 5px;
}

#search-properties-form-wraper {
	position: relative;
}
#search-properties-form-wraper .orange-skew-div {
	background-color: #fdb813;
	transform: skewY(0.75deg);
	height: 100px;
	width: 100%;
	position: absolute;
	top: -14px;
}
#search-properties-form-wraper .orange-div {
    background-color: #fdb813;
    height: 100px;
    width: 100%;
    position: absolute;
    top: -20px;
}

.page-template-page-properties #content {
	margin-top: 0.5em;
}



@media (max-width: 767px) {
}
/*-------------------------
	Portrait tablet to landscape
-------------------------*/
@media (min-width: 768px) and (max-width: 1029px) {
}
/*-------------------------
	Landscape to small desktop
-------------------------*/
@media (min-width: 1030px) {
	#search-properties-form {
	  font-size: 13px;
	}
}
